using UnityEngine;
using System.Collections;

public class ExampleClass : MonoBehaviour
{
	public float floatHeight;
	public float liftForce;
	public float damping;
	public Rigidbody2D rb2D;

	void Start()
	{
		rb2D = GetComponent<Rigidbody2D>();
	}
	void FixedUpdate()
	{
		Debug.DrawLine(transform.position, transform.position + (Vector3)(Vector3.right * 2f));
		if (Physics2D.Raycast (transform.position, Vector2.right, 2f, Physics2D.DefaultRaycastLayers, 0f, -1f))
		{
			Debug.Log("THINGGGG");
		}
		//hit.point
	}
}